Subject: New Reply Received - Item without outer box
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 09:48:11 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Item without outer box  Ticket comment <div dir="auto">And until now no one even replied. I didnt even give it as a gift because it was shame. And now I cannot even assemble it for my son, you guys give me a used one.. </div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Either send me a manual description becausr the paper that comes with it is useless or I will really complain with consumer rights.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Your service is more than bad</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook voor Android</a> downloaden</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, October 21, 2022 9:21:54 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5033221] - Item without outer box
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Hi D Amina,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused, <br>
<br>
We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.<br>
<br>
We request you to please allow us some time so we can work on this and do the needful.<br>
<br>
We appreciate your patience.</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Babyshop </span>Support
 Team </div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5033221